/*******************************************************************************
 * FoxFirstPersonSkeletalMeshComponent generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxFirstPersonSkeletalMeshComponent extends SkeletalMeshComponent
    native
    editinlinenew
    hidecategories(Object);

var() float FOV;

// Export UFoxFirstPersonSkeletalMeshComponent::execSetFOV(FFrame&, void* const)
native final function SetFOV(float NewFOV);

defaultproperties
{
    bUpdateSkelWhenNotRendered=false
    bIgnoreControllersWhenNotRendered=true
    bTickAnimNodesWhenNotRendered=false
    bOverrideAttachmentOwnerVisibility=true
    ReplacementPrimitive=none
    DepthPriorityGroup=ESceneDepthPriorityGroup.SDPG_Foreground
    bOnlyOwnerSee=true
    bAllowDecalAutomaticReAttach=false
    CastShadow=false
    bCastDynamicShadow=false
    CanBlockCamera=false
}